# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.AccountReport11

Packages that use AccountReport11
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of AccountReport11 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with type parameters of type AccountReport11
Modifier and Type
Field
Description
`protected List<AccountReport11>`
BankToCustomerAccountReportV02.`rpt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return AccountReport11
Modifier and Type
Method
Description
`AccountReport11`
ObjectFactory.`createAccountReport11()`
Create an instance of `AccountReport11`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return types with arguments of type AccountReport11
Modifier and Type
Method
Description
`List<AccountReport11>`
BankToCustomerAccountReportV02.`getRpt()`
Gets the value of the rpt property.